A feature with a place

### Type parameters

- #### T: GeometryObject

- #### P

### Hierarchy

- Feature<T, P>
  - SCFloorFeatureWithPlace

## Index

### Properties

- bbox
- crs
- geometry
- id
- place
- properties
- type

## Properties

### Optional bbox

bbox: number[]

Inherited from GeoJsonObject.bbox

- Defined in node_modules/@types/geojson/index.d.ts:15

### Optional crs

crs: CoordinateReferenceSystem

Inherited from GeoJsonObject.crs

- Defined in node_modules/@types/geojson/index.d.ts:16

### geometry

geometry: T

Inherited from Feature.geometry

- Defined in node_modules/@types/geojson/index.d.ts:96

### Optional id

id: string | number

Inherited from Feature.id

- Defined in node_modules/@types/geojson/index.d.ts:98

### Optional place

place: SCRoomWithoutReferences | SCPointOfInterestWithoutReferences

- Defined in node_modules/@openstapps/core/lib/index.d.ts:2849

The place of the feature

### properties

properties: P

Inherited from Feature.properties

- Defined in node_modules/@types/geojson/index.d.ts:97

### type

type: "Feature"

Inherited from Feature.type

Overrides GeoJsonObject.type

- Defined in node_modules/@types/geojson/index.d.ts:95

Generated using TypeDoc